Subject: RE: LOI Oakhill
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Oct 2001 14:45:30 -0700 (PDT)

Gerald,
Thanks for your comments.  I've made a few revisions (hightlighted in BLUE); in particular, I've clarified the Capital Expenditures Section 4 (we want to differentiate the transmission line from the remainder of the capital estimates).  We are still working on the items in red and in yellow.
 
One question for you in Section 8.  Why did you add the following sentence "Oakhill would maintain ownership and responsibility for all maintenance of the reciprocating gas compressors throughout the contract term"?  Its not clear to me why we'd include a sentence on gas compression.  Let me know.

Thanks, Lisa

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Wednesday, October 03, 2001 10:58 AM
To:	Druzbik, Lisa
Cc:	Hilgert, Chris; Knippa, Mark
Subject:	LOI Oakhill

Lisa,  I made significant revisions to this form.  Please review and lets discuss.

 << File: OakhillLOI(10-3-01).doc >>